@charset "utf-8";
*{margin:0px; padding:0px;font-family:'微软雅黑','幼圆',Arial, sans-serif;font-size:13px;}
body{background:#fff;}
img{border:0px;}
ul,li{ list-style:none;}
a{text-decoration: none; color:#666;}
a:hover{color:#ff4800; text-decoration: underline;}
.fl{ float:left;}
.fr{ float:right;}
.clear {clear: both}
#conn{margin:0px auto; padding:0px;width:100%; height:auto; }
.ht{margin:0px; padding:0px;width:100%; height:25px; background:url(../images/top_01.jpg) repeat-x; }
#hder{margin:0px; padding:0px;width:100%; height:70px; }
.her{margin:0px auto;width:994px; height:70px;  background:url(../images/top_02.jpg) no-repeat; }
.nav{width:510px;height:45px; margin-top:22px; }
.nav ul li{float:left; width:100px; height:45px; line-height:50px;text-align:center;font-size:16px; font-weight:bold;display:block;color:#fff;}
.nav a:link, .nav a:visited{ color:#fff; text-decoration:none; font-size:15px;}
.nav a:hover{width:100px; height:45px; color:#000;  background:url(../images/top_03.gif) no-repeat scroll; text-decoration:none;display:block;}
.banner{width:994px;height:327px; margin:0 auto;}

#ft{width:994px; height:116px;margin:0px auto;  margin-top:10px;background:url(../images/ft_01.jpg) repeat-x;}
.ftt{width:500px; height:25px; margin:0 auto; margin-top:15px;*margin-top:3px; }
.ftt ul li{float:left; margin:0px 8px; line-height:32px; font-size:12px; color:#fff;}
.ftt a{color:#fff;}
.ftb{width:420px; height:30px;  margin:0px auto;margin-top:30px;}
.fbl{width:60px; height:29px; }
.fbr{width:350px; height:22px; padding-top:7px;}
